    /* General styles */
    body {
        margin:0;
        padding:0;
        border:0;			/* This removes the border around the viewport in old versions of IE */
        width:100%;
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		color:#FFFFFF;
		background:url(/theme/img/bgheader_line.jpg) top center repeat-x #8ab0bb;
        min-width:940px;    /* Minimum width of layout - remove line if not required */

    }
    :focus{outline:none;}
    table { border-collapse: collapse; border:none; }
    table, td, tr {padding:0; border:none;}
	a img {
	border: none;
	}
	a {
		font-family: Arial, Helvetica, sans-serif;
		color: #FFFFFF;
		text-decoration: underline;
	}

	a:hover {
		font-family: Arial, Helvetica, sans-serif;
		color: #FFFFFF;
		text-decoration: none;
	}

	a:active {
		font-family: Arial, Helvetica, sans-serif;
		color: #FFFFFF;
		text-decoration: none;
	}

    h1, h2, h3 {
        margin:.6em 0 .6em 0;
        padding:0;
	color: #408033;
	font-size: 18px;
    }

	h1 {
	color: #408033;
	font-size: 18px;
	font-weight:normal}

    p {
        margin:.6em 0 .4em 0;
    }
	img {
		margin:10px 0 5px;
	}

	/* column container */
	#wrapper { margin:0px auto; width:1120px;}
	#wrapper_main { margin:0px auto; width:1120px;}

	.colmask {
		position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	    clear:both;
	    float:left;
		padding:0 0px;
        width:100%;			/* width of whole page */
		min-height:100%;
		overflow:hidden;	/* This chops off any overhanging divs */
		background:url(/theme/img/bgheader.jpg) top center;
		background-repeat:no-repeat;
	}
	/* Главная страница*/
	.colmask_main {
		position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	    clear:both;
	    float:left;
		padding:0 0px;
        width:100%;			/* width of whole page */
		min-height:100%;
		/*overflow:hidden;	/* This chops off any overhanging divs */
		background:url(/theme/img/bgheadermain.jpg) top center;
		background-repeat:no-repeat;
		z-index: 2;
	}
	.akcii_main { width:950px; height:180px; margin:auto; padding-top:20px; position: relative; top:-25px}
	/* 2 column left menu settings */
	.leftmenu {

	}
    .leftmenu .colright {
        float:left;
        /*width:100%;*/
       	width: 750px;
		position:relative;
		left:290px;
    }
    .leftmenu .col1wrap {
	    float:right;
	    width:50%;
	    position:relative;
	    right:210px;
	    padding-bottom:1em;
	}
	.leftmenu .col1 {
        margin:0 0px 0 320px;
	    position:relative;
	    right:100%;
	    overflow:hidden;
		width:640px;
		padding-bottom: 25px;
	}
    .leftmenu .col2 {
        float:left;
        width:320px;
        position:relative;
        right:200px;
    }
	/* Left modules*/
	.logo {
		float:left;
		width:235px;
		font-size:12px;
		padding-top:45px}

	.menu {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 16px;
		text-shadow:#468ab5 1px 1px 1px;
		float:left;
		padding-top:10px}
	/* Навигация */
		a.home {
			background-image: url(/theme/img/home.png);
			background-position: top;
			width: 24px;
			height: 24px;
			display: block;
			float: left;
		}
		a:active.home, a:hover.home, a.home_selected {
			background-image: url(/theme/img/home.png);
			background-position: bottom;
		}

		a.mail {
			background-image: url(/theme/img/mail.png);
			background-position: top;
			width: 24px;
			height: 24px;
			display: block;
			float: left;
		}
		a:hover.mail, a.mail_selected {
			background-image: url(/theme/img/mail.png);
			background-position: bottom;
		}

		.info a.sitemap {
			background-image: url(/theme/img/sitemap.png);
			background-position: top;
			width: 24px;
			height: 24px;
			display: block;
			float: left;
		}
		.info a:hover.sitemap, .info a.sitemap_selected {
			background-image: url(/theme/img/sitemap.png);
			background-position: bottom;
		}
	/* Search form*/
	.search_main {
		padding:22px 324px 0;
		display:block;
		clear:both}
	.search {
		padding-top:50px;
		display:block;
		clear:both}
	#search_form .fix { padding-top:5px;}
	.enterbtn {vertical-align:top; margin:23px 0 0 511px; position:absolute;}
	.input-text{
		font-family:Arial, Helvetica, sans-serif;
		font-style:italic;
		font-size:18px;
		line-height:normal;
		color:#008ab5;
		border:none;
		margin-top:10px;
		width:382px;
		height:62px;
		vertical-align:top;
		background:url(/theme/img/search.png) 0 0 no-repeat;
	}
	.input-button{margin-top:7px;}
	a.input-button{
		background:url(/theme/img/sbut.png) 0 0 no-repeat;
		background-position:top;
		width:65px;
		height:62px;
		display:block}
	a:hover.input-button {
		background:url(/theme/img/sbut.png) 0 0 no-repeat;
		background-position:bottom}
	.city_area {
		vertical-align:middle;
		width: 200px !important;}


	/*Main modules*/
	.page_title {
		width:240px;
		height:130px;
		padding-top:90px;
		float:left;
		color:white;
		}
	.page_title p {padding-left:5px}
	.page_title b {
		font-size:22px;}
	.info {width:200px; float:right; padding-top:20px; font-size:12px;}
	.vbaze {width:200px; float:right; padding-top:50px; font-size:14px;;clear:both}
	.vbaze b {font-size:22px;}
	.shelp {
		font-style:italic;
		color:#d3deea;
		width:150px;
		height:170px;
		position:absolute;
		margin: 290px 0 0 480px;}
  .mceContentBody {
		clear:both;
		display:block;
		padding-top:50px;
		width:640px;}
		.skip-mce .mceContentBody {
		padding-top:0;
		}
	.contact_info {
		clear:both;
		display:block;
		padding-top:50px;
		width:640px;}
	.contact_info .adress { font-size:18px;}
	.contact_info .number { font-size:18px;}

	/*Список резульатов поиска*/
	.spisok {
		clear:both;
		padding-top:20px;
		width: 620px}
	.spisok .item {
		display:block;
		width:620px;
		border-bottom:dotted 1px #d3deea;
		padding: 10px 0 20px 0px;
		}
	.item .name {
		color: #008ab5;
		font-size: 18px;
		font-style: italic;
		text-decoration:underline;}
	.item .number {
		color: #d3deea;
		font-size: 14px;
		padding: 5px 5px 0 0;}
	.item .price {
		font-size: 24px; padding:0px;}
	.item .apteka_name {
		color: #408033;
		text-decoration:underline;
		position:absolute;
		margin-top:34px;}
	.item .update {
		background:url(/theme/img/refr.png) left no-repeat;
		/*background:url(images/refr.png) left no-repeat;*/
		padding: 0px 0 0 18px;
		margin-left: 10px;
		color: #d3deea;
		font-style: italic}

	.item .basket1 {
		background:url(/theme/img/basket.png) left no-repeat;
		/*background:url(images/refr.png) left no-repeat;*/
		padding: 0px 0 0 18px;
		margin-left: 10px;
		color: #d3deea;
		font-style: italic}

	/*Список акций*/
	.apteka {
		width:620px;
		display:block;
		padding:20px 0 20px 0;
		color:#FFFFFF;
		border-bottom:dotted 1px #d3deea}
	.apteka	.descr {padding-top:5px; display:block}
	.apteka .adresa {padding-left:20px;}
	.apteka b {font-size:24px; color:#d3deea}
	.number {font-size: 18px;}
	.adress {font-size: 18px; text-decoration:underline; color:#FFFFFF}
	.adresa {font-size:14px;padding: 5px;color:#FFFFFF}
	.adresa li {padding: 5px 0;}
	.back_to_search {width:630px; float:left}
	.back_to_search a {text-decoration:none}
	.back_to_search a:hover {text-decoration:none}

	.akcii {
		width: 295px;
		padding: 10px 15px 0 6px;
		float:left;}
	.akcii b {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 24px;
		color: #d3deea;
		text-decoration:none;}
	.akcii .descr {color:#d3deea; font-size:12px; font-style:italic;}

	/*Список аптек*/
	.navHeader {width: 180px; padding-top:0px; height:25px;margin-bottom:2px;}
	.show_button {cursor:pointer;color:#d3deea; display:block; border-bottom: dashed 1px #d3deea; width:155px; padding-top:6px; float:left;}
	.show_button:hover { border:0; }
	.subDiv1 {padding:0 5px;margin:0 0 0 15px;}
	.subDiv1 li {padding:5px 0;}
		.name {color: #408033; font-size: 18px; font-weight:normal;	text-decoration:underline;}
		.number {font-size: 18px;color:#FFFFFF}
		.autobus {color: #d3deea; font-style:italic}
		.dostavka {font-size: 18px; color: #408033; font-style:italic}
		.apteka, .contact_info a {color:#d3deea; font-size:14px; text-decoration:underline}
		.apteka, .contact_info a:hover {color:#d3deea; font-size:14px; text-decoration:none}
		.apteka-spisok {margin:0!important;padding:0!important;}
		.apteka-spisok .apteka {margin:0!important;padding:10px 0!important;}


	/* Footer styles */
	#footer {
        clear:both;
        float:left;
        width:100%;
		background:url(/theme/img/bgfooter_line.jpg) bottom center repeat-x;
		margin-top: -40px;
		z-index: 100;
		position: relative;
    }
    #footer p {
        padding:10px;
        margin:0;
    }
	.wrapper {
		height:280px;
		background:url(/theme/img/bgfooter.jpg) bottom no-repeat;}
	#banners {
		/*padding-top:40px; */
		width:960px;
		height:270px;
		background:url(/theme/img/blight.png) center no-repeat;
		vertical-align:middle;
		margin: 0px auto;}
	.banner {
		height: 200px;
		float:left; margin-right:20px;}
		#banners .last{margin-right:0;}
	.banner img { margin: 0; }
	.menu_bot {
		width:940px;
		text-align:center;
		margin: 0px auto;}
	.menu_bot img { vertical-align:bottom}
    /* --> */


/*
	styles for select
*/
.cusel,
.cuselFrameRight,
.jScrollPaneDrag,
.jScrollArrowUp,
.jScrollArrowDown {
	background: url(/theme/img/selects-2.png) no-repeat;
}
.cusel { /* общий вид селекта включая стрелку справа */
	height: 25px;
	background-position: left top;
	display: inline-block;
	position: relative;
	cursor: pointer;
	font-size: 14px;
}
.cuselFrameRight { /* левая чсть селект. обыно скругление и левая граница */
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	height: 100%;
	width: 20px;
	background-position: right top;
}

.cuselText { /* контейнер для отображенного текста селект */
	height: 14px;
	padding: 6px 10px 0 7px; /* подбираем отступы и высоту для видимого текста в селекте */
	cursor: pointer;
	overflow: hidden;
	position: relative;
	z-index: 1;
	font: 12px Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; /* шрифты */
	color:#448cb0;
	position: absolute;
	top: 0;
	left: 0;
}
* html .cuselText { /* высота блока для текста для ие6 */
	height: 22px;
}
.cusel span { /* оформление оптиона */
	display: block;
	cursor: pointer;
	white-space: nowrap;
	padding: 2px 15px 2px 5px; /* паддинг справа - это отступ текста от ползунка */
	color:#448cb0;

}
.cusel span:hover,
.cusel .cuselOptHover { /* реакция оптиона на наведение */
	background: #448cb0;
	color: #fff;
}
.cusel .cuselActive { /* оформление активного оптиона в списке */
	background: #408033;
	color: #fff;
	cursor: default;
}

/*
	styles for disabled select
*/
.classDisCusel,
.classDisCusel .cuselFrameRight {
	background-image: url(/theme/img/selects-2-dis.png) !important;
	cursor: default;
	color: #ccc;
}
.classDisCusel .cuselText {
	cursor: default;
}


/*
	styles for scrollbar
*/
.cusel-scroll-wrap { /* контейнер для блока с прокруткой */
	display: block;
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 100%;
	background: #fff; /* фон выпадающего списка */
	min-width: 100%;
	width: auto;
}
.cusel .jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 5;
	border: 1px solid #999; /* границы выпадающего спиcка */
}

.cusel .jScrollPaneTrack { /* трек для ползунка прокрутки */
	height: 100%;
	width: 7px !important;
	background: #ccc;
	position: absolute;
	top: 0;
	right: 4px;
}
.cusel .jScrollPaneDrag { /* ползунок */
	position: absolute;
	background-position: -40px -26px;
	cursor: pointer;
	width: 15px !important;
	height: 27px !important;
	right: -4px;

}

.cusel .jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.cusel .jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
.cusel .jScrollArrowUp { /* стрелка вверх */
	position: absolute;
	top: 0;
	right: 2px;
	width: 26px;
	height: 12px;
	cursor: pointer;
	background-position: -2px -26px;
	overflow: hidden;
}
.cusel .jScrollArrowDown { /* стрелка вниз */
	width: 25px;
	height: 12px;
	position: absolute;
	top: auto;
	bottom: 0;
	right: 3px;
	cursor: pointer;
	background-position: -21px -26px;
	overflow: hidden;
}

#pagination {
padding-top: 30px;
float:left;
height:40px;
}

#pagination li{
border:0; margin:0; padding:0;
list-style:none;
display:inline;
float:left;
}
#pagination .etc {padding-top:10px;}

#pagination a {
	color:#FFFFFF;
	display: block;
	margin:10px 4px;
}

#pagination a.next {
	margin:0px;
	height:40px;
	width:30px;
	display:block;
	background:url(/theme/img/next.png);
	background-position:top;
	}
#pagination a:hover.next {
	background:url(/theme/img/next.png);
	background-position:bottom;}

#pagination a.previous {
	margin:0px;
	display:block;
	height:40px;
	width:30px;
	background:url(/theme/img/prev.png);
	background-position:top}

#pagination a:hover.previous {
	background:url(/theme/img/prev.png);
	background-position:bottom;}

#pagination .active{
	font-size:16px;
	font-weight:bold;
	color:#448cb0;
	display:block;
	float:left;
	height:28px;
	padding:9px 15px 0 16px;
	background:url(/theme/img/active.png) 50% 40% no-repeat;
}

.YMaps-b-balloon-content { color:black; }
optgroup { font-style:normal; color:#666; font-weight:normal; }
option { color:black; }

.basket_zakazzz {
	background: #dc442a;
	color: #fff;
	font-size: 16px;
	text-shadow: 0 1px 0 #333;
	padding: 4px 5px 6px 5px;
	margin: 0 0 0 20px;
	cursor: pointer;
	width: 150px;
	border-radius: 5px;
	text-decoration: none;
}

.basket_zakazzz:hover {
	background: #d24b34 !important;
}

a[href="http://sibmedport.ru/spec.php"] {
	color: #fff;
}

#doctors_block > a {
	color: #fff !important;
}
